import os
import time
from output_handler import HandleOutput


class HandleBatching:

    def __init__(self, configs):
        self.batch_configs = configs["batch_logging_configs"]
        self.batch_buffer = []
        self.last_flush_time = time.time()

